﻿/* CSS Document - ZALogstyles.css created: 1 JUN 2016 */
/* Updated: 2, 3, 6 JUN; 22, 30, 31 AUG; 13, 19, 23 SEP; 30 DEC 2016 */
/* Updated: 24 DEC 2017; 7 JAN 2018; 03 JAN 2020; 29 MAY, 26 DEC 2021 */
/* Updated: 19 DEC 2022; 04 JAN 2024; 07 JAN 2026 */
/* Attached to HTML files: loginEXP, MEPSecure */

body {
	background-color: #1B1B1B; /*Crayola EERIE BLACK*/    
	padding-left: 15px;
	min-width:600px; /*width: 1280px;*/
}

@font-face {
    font-family: 'Burma';
    src: url(http://librarytrekker.x10host.com/fonts/Burma-Regular.ttf) format('truetype');
    src: url('fonts/Burma-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Jefferies';
    src: url(http://librarytrekker.x10host.com/fonts/Jefferies.ttf) format('truetype');
    src: url('fonts/Jefferies.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KirvyRegular';
    src: url(http://librarytrekker.x10host.com/fonts/KirvyRegular.otf) format('truetype');
    src: url('fonts/KirvyRegular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KirvyBold';
    src: url(http://librarytrekker.x10host.com/fonts/KirvyBold.otf) format('truetype');
    src: url('fonts/KirvyBold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Loja';
    src: url(http://librarytrekker.x10host.com/fonts/Loja.otf) format('truetype');
    src: url('fonts/Loja.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url(http://librarytrekker.x10host.com/fonts/Ubuntu.ttf) format('truetype');
    src: url('fonts/Ubuntu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.main-nav {
  border: none;
  background-color: #00755E; /* Crayola TROPICAL RAIN FOREST */
  width: 100%;
  margin: 0;
/*  padding: 0; */
  text-align: center;
}

.main-nav>ul {
  display: flex;
/*  justify-content: space-between; */
  margin: 0;
  padding: 0;
  text-align: center;
}

.main-nav>ul, .dropdown-menu>ul, .sub-dropdown-menu>ul{
  list-style-type: none; margin: 0; padding: 0;
  /*min-width: 70px;*/
  font-family: Burma, Arial, Helvetica, sans-serif; font-size: 20px;
}

.main-nav>li {
  display: inline; 
  font-family: Burma, Arial, Helvetica, sans-serif;
}

.main-nav a, .dropdown-menu a, .sub-dropdown-menu a{
  color: #1B1B1B; /* Crayola EERIE BLACK */
  text-decoration: none;
  padding: 12px;
  display: block
}

/* Applies to all links under class main-nav on hover */
.main-nav a:hover {
  background-color: #50BFE6; /* Crayola BLIZZARD BLUE */
  color: #1B1B1B; /* Crayola EERIE BLACK */ 
}

.dropdown-menu, .sub-dropdown-menu{
  display: none;
  background-color: #00755E; /* Crayola TROPICAL RAIN FOREST */
/*  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2); */
  position: absolute;
  z-index: 1;
  min-width: 125px;
}

/* Applies to all links under class main-nav */
.dropdown-menu a {
  color: #1B1B1B; /*Crayola EERIE BLACK*/
  font-family: Burma, Arial, Helvetica, sans-serif;
  font-size: 18px;
  padding: 12px 12px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown:hover .dropdown-menu{
  display: block;
}

.sub-dropdown:hover .sub-dropdown-menu{
  display: table;
}

main {
  padding-left: 10px;
  display: table
}

.sub-dropdown{
  position: relative;
}

.sub-dropdown-menu{
  left: 100%;
  top: 0;
}

.center {
	text-align:center; color: #00755E; /*Crayola TROPICAL RAIN FOREST*/
	font-family: Burma, Arial, Helvetica, sans-serif;
}

/*

ul.main-nav {
	background:none repeat 0 0; 
	background-color: #901E1D; /* ANA (Army Navy Aero) Color-Insignia Red */ /*#ce3500; /* Aviation Orange *
	height: auto;
	color:#EA9600; /* highway-schoolbus * 
	text-align: center; 
	font-size: 16px;
}

li {
	display:inline; font-family: "MS Gothic", Arial, Helvetica, sans-serif; /* font-size: 18px; color:#BCAB90; *
}

ul {
	background:none repeat 0 0; text-align: left; /* list-style-type:disc; * color: #AD5D5D;
}

li a, .dropbtn {
    display: inline-block;
    background-color: #901E1D; /* #09568d; /* #122b3e; /* Strata Blue *
    color: #DAA520; /* goldenrod *
    text-align: left;
    /* padding: 10px 10px; *
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #f1eaee; /* Aircraft White *
	color: #122b3e; /* Strata Blue *
}

li a:visited {
	color: #E0E0E0; /* light shade of gray *
}

li.dropdown {
    display: inline-block;
    background-color: #901E1D; /* #09568d; /* #122b3e; /* Strata Blue *
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1eaee;
    min-width: 70px;
    font-family: Consolas, Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.dropdown-content a {
    background-color: #09568d;
    color: #DAA520;
   /* padding: 10px 12px; *
    text-decoration: none;
    display: block;
    text-align: center;
}

.dropdown-content a:hover {
	background-color: maroon;
	color: #DAA520;
}

.dropdown:hover .dropdown-content {
    display: block;
}

li a {
	background-color: #901E1D; /* ANA Color-Insignia Red */ /*#ce3500; /* Aviation Orange *
    color: #DAA520; /* goldenrod *
    padding: 10px 15px;
    text-align: center;	
    text-decoration: none;
    display: inline-block;
}

li a.active {
	background-color: #92B6D5; /* Airy Blue *
	color: #F5F5F5;
}

li a:hover {
	background-color: #f1eaee; /* Aircraft White *
	color: #122b3e; /* Strata Blue *
	text-decoration:none;
}

li.lvldrop a:visited {
	color: #122b3e;
}
*/
a {
	color: #25597F;
}

a:link {
	/* color: #BCAB90; */
	text-align:center; text-decoration:none;
}

a:hover {
	color: #50BFE6; /*Crayola BLIZZARD BLUE */
	text-decoration:none;
}

a:active {
	text-decoration: none;
}

#container {
	margin-left:auto; margin-right:auto; width:1280px; height:710px; overflow:auto;
}

header {
	background-color: #00755E; /*Crayola TROPICAL RAIN FOREST*/ 
	color: #D7D7D7; text-align:left;
}

.hder {
	font-family: Burma, "Jefferies", Arial, Helvetica, sans-serif; /*font-size: 40px;*/
	color: #1B1B1B; /*Crayola EERIE BLACK*/ /*margin-left: 10px;*/
}

footer {
	background-color: #00755E; /* Crayola TROPICAL RAIN FOREST */
	color: #00468C; /* Crayola MIDNIGHT BLUE */ text-align:center;
	padding-top: 2px; padding-bottom: 2px;
}

.fter {
	font-family: Gadugi, Arial, Helvetica, sans-serif; font-size: 11px;	
	color: #1B1B1B; /*Crayola EERIE BLACK*/
}

.left-bar {
	float:left; min-width:50px; width:225px; margin-left:5px; margin-top:100px; 
}

article {
	float:left; min-width:150px; max-width:775px; padding: 10px; display:block; 
	margin-left:5px; margin-top:5px; 
}

.right-bar {
	float:right; min-width:50px; width:225px; margin-left:5px; margin-top:100px; 
}

.hangingindent {
	margin-left: 20px;
	text-indent: -20px;
}

h1 {
	font-family: "MS Gothic", Arial, Helvetica, sans-serif; font-size: 40px; /*font-weight:bold;*/ 
	color:#901E1D; /* ANA Color-Insignia Red */ margin-left: 10px;
}

h2 {
	font-family: "MS Gothic", Arial, Helvetica, sans-serif;
	color:#214559; /* astronautblue */ margin-top: -20px;
}

h3 {
	font-family: Consolas, Arial, Helvetica, sans-serif;
	color:#214559;
}

h4 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#214559;
}

h5 {
	font-family: "Tw Cen MT", Arial, Helvetica, sans-serif;
	color:#9495a5;
}

h6 {
	font-family: "Tw Cen MT", Arial, Helvetica, sans-serif;
	color:#AD5D5D;
}

h6.hint {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left; margin-left: 15px; color: #525252; /* GRANITE GRAY shade *//*#676767; /* Crayola GRANITE GRAY */
}

p {
	font-family: "Loja", Arial, Helvetica, sans-serif; 
	font-size: 20px; color: #00755E; /* Crayola TROPICAL RAIN FOREST */
}

p.center {
	font-family: "Loja", Arial, Helvetica, sans-serif; font-size: 20px;
}

p.margin {
	margin: 2px 8px 0px 8px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

p.left {
	font-family: Candara, Arial, Helvetica, sans-serif;
	font-size: 14px; margin-top: 30px;
}

p.right {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: small;
}

p.note {
	font-family: Calibri, Arial, Helvetica, sans-serif; color: #00755E; /* Crayola TROPICAL RAIN FOREST */
}

p.noteA {
	margin-left: 225px; font-family: "Century Gothic", Arial, Helvetica, sans-serif; 
	font-size: 12px; color: #363848; /* Aircraft Insignia Blue */
}

p.footcopy {
	color: #1B1B1B; /*Crayola EERIE BLACK*/ text-align:center; 
	font-family: Ubuntu, Arial, Helvetica, sans-serif; font-size: 11px;
}

input[type=text] {
    margin: 8px 0;
    text-align:left;
    /* box-sizing: border-box; */
}

input[type=password] {
	margin: 8px;
	text-align:left;
}

table, th, td {
	vertical-align:middle; border:solid 1px; border-color:#E0E0E0; 
	width:1280px; border-collapse:collapse;
}

th {
	text-align:center; width:202px; height:24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#828282;
}

td {
	text-align:left; width:630px; color:#363848;
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 11px;
}

td.right {
	text-align:right; width:630px; color:#363848; 
	font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 11px;
}
